@echo off
DEICE.EXE
if ERRORLEVEL == 1 GOTO END
Q101_INT.EXE
if ERRORLEVEL == 1 GOTO ERROR
DEL Q101_INT.EXE
echo.
echo Prepare to enter Quake!
pause
quake
goto END
:ERROR
echo Error installing International Quake Registered v1.01!
echo If you got a Write Error you have run out of hard drive space!
:END
echo.


